• VS2017编译项目报错:Error NETSDK1045 The current .NET SDK does not support targeting .NET Core 2.2
  • 发布于 1个月前
  • 178 热度
    1 评论

如题,我在用VS2017编译一个项目时,系统报如下错误:

Severity Code Description Project File Line Suppression State

Error NETSDK1045 The current .NET SDK does not support targeting .NET Core 2.2.  Either target .NET Core 2.1 or lower, or use a version of the .NET SDK that supports .NET Core 2.2. Skoruba.IdentityServer4.Admin.IntegrationTests C:\Program Files\dotnet\sdk\2.1.504\Sdks\Microsoft.NET.Sdk\targets\Microsoft.NET.TargetFrameworkInference.targets 137


请问,这是什么问题?该如何解决?

用户评论